
/* Class = "NSBox"; title = "Box"; ObjectID = "2pE-wo-xZC"; */
"2pE-wo-xZC.title" = "框";

/* Class = "NSBox"; title = "Box"; ObjectID = "4YQ-2C-qos"; */
"4YQ-2C-qos.title" = "框";

/* Class = "NSButtonCell"; title = "Text Input"; ObjectID = "APU-n0-lTc"; */
"APU-n0-lTc.title" = "文本输入";

/* Class = "NSButtonCell"; title = "Embed"; ObjectID = "E90-ca-3Ha"; */
"E90-ca-3Ha.title" = "嵌入";

/* Class = "NSButtonCell"; title = "Facebook"; ObjectID = "F5T-Zh-g0J"; */
"F5T-Zh-g0J.title" = "Facebook";

/* Class = "NSButtonCell"; title = "Remote Image"; ObjectID = "JuG-W2-US4"; */
"JuG-W2-US4.title" = "遥感图像";

/* Class = "NSButtonCell"; title = "Tweet"; ObjectID = "Nga-CR-eUj"; */
"Nga-CR-eUj.title" = "推特";

/* Class = "NSButtonCell"; title = "Video"; ObjectID = "OwJ-VU-oWN"; */
"OwJ-VU-oWN.title" = "视频";

/* Class = "NSButtonCell"; title = "Image Gallery"; ObjectID = "P9H-WV-emQ"; */
"P9H-WV-emQ.title" = "图片库";

/* Class = "NSButtonCell"; title = "Text"; ObjectID = "PE2-jT-SHW"; */
"PE2-jT-SHW.title" = "文本";

/* Class = "NSTextFieldCell"; title = "Click on an item to add it to the page"; ObjectID = "Rad-sh-m90"; */
"Rad-sh-m90.title" = "点击项目以添加到页面";

/* Class = "NSTextFieldCell"; title = "Content"; ObjectID = "WhK-LH-0rk"; */
"WhK-LH-0rk.title" = "内容";

/* Class = "NSBox"; title = "Box"; ObjectID = "Y0Q-MH-gLx"; */
"Y0Q-MH-gLx.title" = "框";

/* Class = "NSTextFieldCell"; title = "Special"; ObjectID = "ZhG-ps-iAb"; */
"ZhG-ps-iAb.title" = "特别";

/* Class = "NSButtonCell"; title = "Box"; ObjectID = "Zmr-ia-cFI"; */
"Zmr-ia-cFI.title" = "框";

/* Class = "NSButtonCell"; title = "Button"; ObjectID = "a9y-UA-bfk"; */
"a9y-UA-bfk.title" = "按钮";

/* Class = "NSButtonCell"; title = "Menu"; ObjectID = "aa3-tO-dqt"; */
"aa3-tO-dqt.title" = "菜单";

/* Class = "NSTextFieldCell"; title = "Navigation and Forms"; ObjectID = "fNZ-oi-V7w"; */
"fNZ-oi-V7w.title" = "导航和表单";

/* Class = "NSButtonCell"; title = "Wide box"; ObjectID = "gNa-HL-Dq4"; */
"gNa-HL-Dq4.title" = "加宽框";

/* Class = "NSTextFieldCell"; title = "Social"; ObjectID = "iIy-sg-c0e"; */
"iIy-sg-c0e.title" = "社交";

/* Class = "NSTextFieldCell"; title = "Structure"; ObjectID = "lTt-iB-YyU"; */
"lTt-iB-YyU.title" = "结构";

/* Class = "NSBox"; title = "Box"; ObjectID = "po4-aS-HeY"; */
"po4-aS-HeY.title" = "框";

/* Class = "NSButtonCell"; title = "Show for new documents"; ObjectID = "tJb-jh-qdy"; */
"tJb-jh-qdy.title" = "显示新文件";

/* Class = "NSButtonCell"; title = "Image"; ObjectID = "vsz-i2-4yA"; */
"vsz-i2-4yA.title" = "图像";

/* Class = "NSButtonCell"; title = "Twitter Timeline"; ObjectID = "wZ3-m7-TNQ"; */
"wZ3-m7-TNQ.title" = "推特时间线";

/* Class = "NSBox"; title = "Box"; ObjectID = "x1h-QR-NWt"; */
"x1h-QR-NWt.title" = "框";

/* Class = "NSButtonCell"; title = "Map"; ObjectID = "xIW-jQ-8jx"; */
"xIW-jQ-8jx.title" = "地图";
